CODONW-TIDY(1)

NAME
codonw-tidy - clean up sequence in FASTA format

SYNOPSIS
codonw-tidy inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-tidy is a shortcut to accessing the codonw(1) executable, with the 'clean up sequence in FASTA format' option (-tidy) preselected, i.e.

codonw -tidy ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)